.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
} 
.bullet { 
list-style-type: square; list-style-image: url(images/bullet.gif); text-decoration: none; line-height: 16px} .text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight: normal;
	text-align: center;
} a:hover {
	color: #FFFF00;
	text-decoration: none
} .menutext {
	font-family: 
Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: 
none;
	text-align: left;
	line-height: 16px;
	font-weight: bold
} a { color: #990000} a { } a { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal} .subtitle {
	font-family: Verdana, 
Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin-left: 6px;
} .menusubtitle {
	font-family: Verdana, Arial, Helvetica, 
sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: 
bold;
	margin-left: 0px;
} 

.links {
	font-family: 
Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: 
none;
	vertical-align: middle;
	font-weight: bold;
} 

.menutext:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px
} 

.links:hover { color: #FFFFFF}

.bulletmenu { list-style-type: disc; left: -20px; clip:   rect(   ); position: relative; list-style-image: url(images/bullet_menu.gif)}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-decoration: none;
	vertical-align: middle;
	text-align: center;
}
.footer:hover {
	color: #FFFFFF;
	text-align: inherit;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-left: 6px;
	text-align: left;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
